[
 {
  "Description": "Generic API Key",
  "StartLine": 31,
  "EndLine": 31,
  "StartColumn": 21,
  "EndColumn": 67,
  "Match": "key\": \"REDACTED\"",
  "Secret": "REDACTED",
  "File": "app/google-services.json",
  "SymlinkFile": "",
  "Commit": "",
  "Entropy": 4.7851515,
  "Author": "",
  "Email": "",
  "Date": "",
  "Message": "",
  "Tags": [],
  "RuleID": "generic-api-key",
  "Fingerprint": "app/google-services.json:generic-api-key:31"
 },
 {
  "Description": "Generic API Key",
  "StartLine": 68,
  "EndLine": 68,
  "StartColumn": 21,
  "EndColumn": 67,
  "Match": "key\": \"REDACTED\"",
  "Secret": "REDACTED",
  "File": "app/google-services.json",
  "SymlinkFile": "",
  "Commit": "",
  "Entropy": 4.7851515,
  "Author": "",
  "Email": "",
  "Date": "",
  "Message": "",
  "Tags": [],
  "RuleID": "generic-api-key",
  "Fingerprint": "app/google-services.json:generic-api-key:68"
 }
]
